function::kernel_string_quoted_utf16
Prev | Chapter 25. String and data retrieving functions Tapset | Next

## Name

function::kernel_string_quoted_utf16 — Quote given kernel UTF-16 string.

## Synopsis

        kernel_string_quoted_utf16:string(addr:long)

## Arguments

`addr`

  The kernel address to retrieve the string from

## Description

This function combines quoting as per `string_quoted` and UTF-16 decoding as per `kernel_string_utf16`.

Prev | Up | Next
function::kernel_string_quoted | Home | function::kernel_string_quoted_utf32